<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>CSS Selectors</title>
        <style>
            div:not(#container) {
                color: red;
            }


        </style>
    </head>
    <body>

        <div id="container">
            <ul>
                <li> List Item
                    <ul>
                        <li> Child </li>
                    </ul>
                </li>
                <li> List Item </li>
                <li> List Item </li>
                <li> List Item </li>
            </ul>

            <ul>
                <li>
                    <a href="#"> Anchor Tag </a>
                </li>
                <li>
                    <a href="#"> Anchor Tag </a>
                </li>
                <li>
                    <a href="#"> Anchor Tag </a>
                </li>
                <li>
                    <a href="#"> Anchor Tag </a>
                </li>
            </ul>

            <p> Lorem ipsum dolor sit amet, <a href="http://www.google.com" data-info="external" title="Some title">consectetur</a> adipisicing elit, sed do <a href="http://nettuts.com">Nettuts</a> tempor. </p>
            <p> <a href="http://d2o0t5hpnwv4c1.cloudfront.net/817_rubyNewbies1/preivew.png" data-filetype="image">PNG Image</a> ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor. </p>
            <p> Lorem ipsum dolor sit amet, consectetur <a href="#">adipisicing</a> elit, sed do eiusmod tempor. </p>
            <p> Lorem ipsum <a href="http://net.tutsplus.com">Nettuts+</a> sit amet, consectetur "<a href="http://d2o0t5hpnwv4c1.cloudfront.net/839_git/preview.jpg" data-info="external image">Getting Good with Git</a>" elit, sed do eiusmod tempor. </p>
        </div>

        <div> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.  </div>

    </body>
</html>
